org.apache.fop.pdf

## Class StandardStructureTypes.Paragraphlike

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.Paragraphlike

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.Paragraphlike
    extends Object

### Field Summary

Fields
`static StructureType` `H`
`static StructureType` `H1`
`static StructureType` `H2`
`static StructureType` `H3`
`static StructureType` `H4`
`static StructureType` `H5`
`static StructureType` `H6`
`static StructureType` `P`

### Constructor Summary

Constructors
Constructor and Description
`Paragraphlike()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### H

    public static final StructureType H

#### H1

    public static final StructureType H1

#### H2

    public static final StructureType H2

#### H3

    public static final StructureType H3

#### H4

    public static final StructureType H4

#### H5

    public static final StructureType H5

#### H6

    public static final StructureType H6

#### P

    public static final StructureType P

### Constructor Detail

#### Paragraphlike

    public Paragraphlike()